فا

‫ IBM Rational Policy Tester Jazz Team Server OSGi Java Code Execution Vulnerability

IRCAD2014033205
Number:IRCAD2014033205
Date: 2014/03/19
Software:
IBM Rational Policy Tester 8.x
Description
A vulnerability has been reported in IBM Rational Policy Tester, which can be exploited by malicious people to compromise a vulnerable system.
The vulnerability is reported in version 8.5.
Solution:
Apply workaround or fix when available (scheduled by the vendor for release on 27 Jun 2014).
Resources:
secunia:
 
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 8 فروردین 1393

امتیاز

امتیاز شما
تعداد امتیازها:0